## org.eclipse.emf.databinding.edit
Interface IEMFEditProperty

All Superinterfaces:
  IEMFProperty, IProperty

All Known Subinterfaces:
  IEMFEditListProperty, IEMFEditMapProperty, IEMFEditSetProperty, IEMFEditValueProperty

All Known Implementing Classes:
  EMFEditListPropertyDecorator, EMFEditMapPropertyDecorator, EMFEditMultiListProperty, EMFEditSetPropertyDecorator, EMFEditValuePropertyDecorator

    public interface IEMFEditProperty

extends IEMFProperty

PROVISIONAL: This API is subject to arbitrary change, including renaming or removal.

An IProperty extension interface providing access to details of `EStructuralFeature` properties.

Since:
  2.5

Method Summary
`EditingDomain` `getEditingDomain()`

Methods inherited from interface org.eclipse.emf.databinding.IEMFProperty
`getStructuralFeature`

Method Detail

### getEditingDomain

    EditingDomain getEditingDomain()

  Returns:
    the editing domain to execute commands

Copyright 2001-2006 IBM Corporation and others. All Rights Reserved.